/*!
 * Licensed under the Apache License, Version 2.0 (the "License"); you may not
 * use this file except in compliance with the License. You may obtain a copy
 * of the License at:
 *
 *   http://www.apache.org/licenses/LICENSE-2.0
 *
 * UNLESS REQUIRED BY APPLICABLE LAW OR AGREED TO IN WRITING, SOFTWARE
 * DISTRIBUTED UNDER THE LICENSE IS DISTRIBUTED ON AN "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, EITHER EXPRESS OR IMPLIED.
 * SEE THE LICENSE FOR THE SPECIFIC LANGUAGE GOVERNING PERMISSIONS AND
 * LIMITATIONS UNDER THE LICENSE.
 */@font-face{font-family:"Material Icons";font-style:normal;font-weight:400;src:local("Material Icons"),local("MaterialIcons-Regular"),url("specimen/MaterialIcons-Regular.woff2") format("woff2"),url("specimen/MaterialIcons-Regular.woff") format("woff"),url("specimen/MaterialIcons-Regular.ttf") format("truetype")}

 @font-face {
   font-family: 'icomoon';
   src:  url('specimen/icomoon.eot?ul9e8p');
   src:  url('specimen/icomoon.eot?ul9e8p#iefix') format('embedded-opentype'),
     url('specimen/icomoon.ttf?ul9e8p') format('truetype'),
     url('specimen/icomoon.woff?ul9e8p') format('woff'),
     url('specimen/icomoon.svg?ul9e8p#icomoon') format('svg');
   font-weight: normal;
   font-style: normal;
 }

 [class^="icomoon-"], [class*=" icomoon-"] {
   /* use !important to prevent issues with browser extensions that change fonts */
   font-family: 'icomoon' !important;
   speak: none;
   font-style: normal;
   font-weight: normal;
   font-variant: normal;
   text-transform: none;
   line-height: 1;




   /* Enable Ligatures ================ */
   letter-spacing: 0;
   -webkit-font-feature-settings: "liga";
   -moz-font-feature-settings: "liga=1";
   -moz-font-feature-settings: "liga";
   -ms-font-feature-settings: "liga" 1;
   font-feature-settings: "liga";
   -webkit-font-variant-ligatures: discretionary-ligatures;
   font-variant-ligatures: discretionary-ligatures;

   /* Better Font Rendering =========== */
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
 }

 .icomoon-workinprogress:before {
   content: "\1f477";
 }
 .icomoon-missionaccomplished:before {
   content: "\1f389";
 }
 .icomoon-infringement:before {
   content: "\1f385";
 }
 .icomoon-pomological:before {
   content: "\1f34e";
 }
 .icomoon-heroic-logo {
   font-size: 4.8rem;
   transition: all 0.5s ease;
 }
